<script>
    @if(isset($lfm_helper))
    LFileManager.setConfig('lfm_lang', {!! json_encode(trans('laravel-filemanager::lfm')) !!});
    LFileManager.setConfig('lfm_availableMimeTypes', "{{ implode(',', $lfm_helper->availableMimeTypes()) }}");
    LFileManager.setConfig('lfm_maxUploadSize', {{ $lfm_helper->maxUploadSize() }});
    @endif
</script>
